Page MenuHomePhabricator

Exclude doc.wikimedia.org from pageview definition
Closed, ResolvedPublic

Description

Sites within the wikimedia.org domain that aren't wikis are outside our definition of a pageview, but the regex currently doesn't exclude sites that match that. We should add a section to the regex to reject webhosts from non-wiki wikimedia sites.

Event Timeline

fdans created this task.Jun 14 2019, 10:39 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 14 2019, 10:39 AM
fdans triaged this task as High priority.Jun 14 2019, 10:39 AM

Change 517033 had a related patch set uploaded (by Fdans; owner: Fdans):
[analytics/refinery/source@master] Add section of the wikimedia sites regex to exclude non wiki sites

https://gerrit.wikimedia.org/r/517033

Change 517033 merged by jenkins-bot:
[analytics/refinery/source@master] Add section of the wikimedia sites regex to exclude non wiki sites

https://gerrit.wikimedia.org/r/517033

Nuria moved this task from Ready to Deploy to Done on the Analytics-Kanban board.Jun 21 2019, 4:02 PM
Nuria moved this task from Done to Ready to Deploy on the Analytics-Kanban board.Jun 21 2019, 4:21 PM

Change 519506 had a related patch set uploaded (by Joal; owner: Joal):
[analytics/refinery@master] Bump jar version for oozie webrequest load bundle

https://gerrit.wikimedia.org/r/519506

Change 519506 merged by Joal:
[analytics/refinery@master] Bump jar version for oozie webrequest load bundle

https://gerrit.wikimedia.org/r/519506

Nuria closed this task as Resolved.Jul 9 2019, 3:30 PM